langcode: en
status: true
dependencies: {  }
name: 4_3_660x495
label: '4:3 (660x495)'
effects:
  b4b61610-8a86-4d91-9a07-df7f17a819f7:
    uuid: b4b61610-8a86-4d91-9a07-df7f17a819f7
    id: image_scale_and_crop
    weight: 1
    data:
      width: 660
      height: 495
      anchor: center-center
  36317ae6-305c-43bc-b1cf-0f7b45c043d2:
    uuid: 36317ae6-305c-43bc-b1cf-0f7b45c043d2
    id: image_convert
    weight: 2
    data:
      extension: webp
